Subject: linux-next: build warning after merge of the pidfd tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 24 Jun 2022 17:19:46 +1000

Hi all,

After merging the pidfd tree, today's linux-next build (htmldocs)
produced this warning:

fs/attr.c:35: warning: Excess function parameter 'uid' description in 'chown_ok'
fs/attr.c:62: warning: Excess function parameter 'gid' description in 'chgrp_ok'

Introduced by commit

  fc643cb39fc6 ("attr: port attribute changes to new types")

-- 
Cheers,
Stephen Rothwell